<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0a009a985e30460188a5ff72359d8deb">
  <dict>
    <!--2023-11-17 14:33:45.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:07.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:42:15.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:42:15.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
